/* CSS Document */

@charset "utf-8";


span.tooltip{
	position:absolute;
	display:none;
	color:white;
	width:90px;
	text-align:center;
	background:#F90;
	border:2px solid white;
	padding:5px 0;
	font-size:small;
	z-index:1000000;
}


/******************************************************************/
/*contents-category-top*/
/******************************************************************/
div#contents-category-top {
	width:100%;
}


/******************************************************************/
/*box-category-menu*/
/******************************************************************/

div.box-category-menu{
	margin-bottom:80px;
	width:100%;
	float:left;
	padding-top:20px;
}

div#box-category-g30{
	margin-bottom:60px;
}

div.box-category-menu dl{
	float:left;
	margin:0 14px 0 0;
	width:216px;
}

div.box-category-menu dl.menu-right-0{
	margin:0!important;
	float:right!important;
	width:229px;
}

div.box-category-menu dl dd{
	border-bottom: dotted 1px #999;
	color:#999;
	display:block;
}

div.box-category-menu dl.menu-right-0 dd{
	width:229px;
}

div.box-category-menu dl dd a{
	display:block;
	height:auto;
	width:auto;
	padding: 5px;

}

div.box-category-menu dl dt.category-menu-title{
	margin:0 0 6px 0;
}


/******************************************************************/
/*box-link-area*/
/******************************************************************/

div.box-link-area{
	clear: both;
	font-size:0.8em;
	margin-top:-20px;
}

.box-link-area li{
	clear: both;
	list-style:none;
	margin:0 0 5px 0;
	font-size:1.4em;
}

.box-link-area li a{
	color:#990000;
	text-decoration:none;
	font-size:0.8em;
	border-bottom: dotted #999 1px;
	padding: 3px 0px 3px 0px;
	display:block;
	height:auto;
	width:auto;
	float:left;
	margin:-4px 8px 0 0;
}

.box-link-area li a img{
	margin-right:5px;
}

